@media print 
{
	body  {
		display: none;
	}
}

#iProtoHeadline  {
	padding-top: 0.1em;
	text-align: center;
	font-family: "Verdana";
	font-size: 1.2em;
	font-weight: 400;
}

#iProtoRichter  {
	padding-top: 0.1em;
	text-align: center;
	font-family: "Verdana";
	font-size: 0.75em;
	font-weight: 400;
}

.cProtoRichter  {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	border: none;
	padding-top: 0.5em;
}

#iProtoHeader {
	padding-top: 0.25em;
	font-family: "Verdana";
	font-size: 0.85em;
	font-weight: 400;
}

#iProtoTable  {
}

.cPferdReiter  {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	border: none;
	padding-top: 0em;
}

.cMannschaft {
	text-align: center;
	font-family: "Verdana";
	font-size: 1.2em;
	font-weight: 400;
}

.cNotenBogen {
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.5em;
	background-color: #ffffff;
	border: 1px solid #000000;
	border-collapse: collapse;
	font-family: "Verdana";
	font-size: 0.75em;
	font-weight: 400;
}

.cHeaderBlock  {
	text-align: left;
}

.cCenterSpace  {
	min-width: 2em;
}

.cTopBottomBorder  {
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
}

.cProtRowPadding  {
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.4em;
}

.cProtoRowHeader  {
	text-align: center;
	background-color: #aaaaaa;
	color: #000000;
	font-family: "Verdana";
	font-size: 1.25em;
	font-weight: 700;
	border: 1px solid #000000;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.cLektionHeader  {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #c4c4c4;
	font-family: "Verdana";
	font-size: 1.1em;
	font-weight: 700;
}

.cSidesDotted  {
	border-left: 1px dotted #000000;
	border-right: 1px dotted #000000;
}

.cProtoRowOdd  {
	background-color: #f0f0f0;
	color: #000000;
}

.cProtoRowEven  {
	background-color: #d8d8d8;
	color: #000000;
}

.cProtoRowSum  {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #f8f8f8;
	color: #000000;
}

.cLeft  {
	text-align: left;
}

.cCenter  {
	text-align: center;
}

.cRight  {
	text-align: right;
}

.cFussnote
{
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	background-color: #d8d8d8;	/*same as iWorkspace in WebsiteStyles.css*/
	color: #686868;
}
